List Participants
Retrieves a list of [Participant](#schema_participant) for a given [Conversation](#schema_conversation).
Path Parameters
Conversation id
Query Parameters
Provide the meta.nextToken value provided in the last API response to retrieve the next page of results
Number of items to return per page (default 20, max 100)
Header Parameters
Bot id
Integration id
Integration alias
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/chat/conversations/string/participants" \ -H "x-bot-id: string"{ "participants": [ { "id": "stringstringstringstringstri", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "tags": { "property1": "string", "property2": "string" }, "name": "string", "pictureUrl": "string", "properties": { "property1": "string", "property2": "string" }, "attributes": { "property1": "string", "property2": "string" } } ], "meta": { "nextToken": "string" }}{ "participants": [ { "id": "stringstringstringstringstri", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "tags": { "property1": "string", "property2": "string" }, "name": "string", "pictureUrl": "string", "properties": { "property1": "string", "property2": "string" }, "attributes": { "property1": "string", "property2": "string" } } ], "meta": { "nextToken": "string" }}List Messages GET
Retrieves a list of [Message](#schema_message) you’ve previously created. The messages are returned in sorted order, with the most recent appearing first. The list can be filtered using [Tags](/docs/data/tags).
List Users GET
Retrieves a list of [User](#schema_user) previously created. The users are returned in sorted order, with the most recent appearing first. The list can be filtered using [Tags](/docs/data/tags).